Skip to content

ProjectsController_findAllTeams

GET
/projects/{projectId}/teams
projectId
string

Project UUID

object
success
required
boolean
message
required
string
data
required
Array<object>
object
id
required
string
teamName
string
nullable
address
string
nullable
logo
string
nullable
members
Array<object>
object
firstName
string
nullable
Example
John
id
required
string
lastName
string
nullable
profilePicture
string
nullable
designation
string
nullable
contactNumber
required
string
nullable
address
string
nullable
email
string
nullable